{
  "name": "Madas Fluch",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Das Madamal erinnert die Nivesen an Madas Frevel. Sie glauben, dass die Himmelswölfe ihr Missfallen zum Ausdruck bringen, wenn der Mond hell und groß ist. Daher zaubern die meisten NivesenSchamanen während dieser Zeit ungern und mit Mühe: An den drei Tagen vor Vollmond, an Vollmond und an den drei Tagen nach Vollmond sind alle Zauber- und Ritual-Proben erschwert: je nach Stärke des Nachteils um 1, 2 oder 3 Punkte (und zwar sowohl bei Tag als auch in der Nacht). Es ist selten, dass andere Zauberer unter diesem Nachteil leiden (nur mit ausdrücklicher Erlaubnis des Spielleiters) oder dass er sich auch auf weltliche Talente erstreckt. In letzterem Fall werden die dreifachen GP verrechnet.",
  "auswahl": [
    {
      "name": "Madas Fluch I",
      "mod": [
        {
          "name": "zfw",
          "mod": -1
        }
      ]
    },
    {
      "name": "Madas Fluch II",
      "mod": [
        {
          "name": "zfw",
          "mod": -2
        }
      ]
    },
    {
      "name": "Madas Fluch III",
      "mod": [
        {
          "name": "zfw",
          "mod": -3
        }
      ]
    }
  ]
}